/*Google Fonts*/
body
	{
	font-family: 'Open Sans', sans-serif;	
	}

/* CSS Reset  */
*
	{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	}

nav 
	{
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 5px solid gray;
	list-style-type: none;
	}	

/*REM - root element's size default - 16px*/

nav .nav, nav .nav-logo
	{
	margin: 2rem;
	display: inline;
	}

#intro 
	{
	/*shortcut:  padding: 2rem 10% 3rem*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	}

.header
	{
	text-align: center;	
	}

#intro h2, #intro p
	{
	margin-bottom: 1rem;	
	}
#intro button
	{
	color: white;
	font-weight: bold;
	background-color: #022542;
	border-radius: 25px;
	border-color: #022542;
	font-size: 1rem;
	padding: 1rem;
	}

#succeed-info
	{
	padding-left: 3.5%;
	padding-right: 3.5%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	}

#succeed-info h2
	{
	margin-bottom: 1rem;	
	}

#succeed-info h3
	{
	text-align: center;
	margin-bottom: 1rem;
	}

#succeed-info .card
	{
	display: inline-block;
	min-height: 175px;	
	vertical-align: top;
	width: 30%;
	margin-left: 1rem;
	margin-right: 1rem;
	text-align: justify;
	border: 3px solid #6dccde;
	border-radius: 50px;
	}

.card p 
	{
	padding-left: 3.5%;	
	padding-right: 3.5%;
	}

footer
	{
	padding: 1rem;
	text-align: center;
	}

footer span
	{
	margin-left: 0.5rem;	
	margin-right: 0.5rem;
	}

/*ACTIVITY*/

#pre-footer
	{
	margin-left: 1rem;
	margin-right: 1rem;
	padding-left: 2%;
	padding-right: 2%;
	padding-top: 0.5rem;
	padding-bottom: 0.5rem;
	background-color: #022542;
	color: white;	
	vertical-align: bottom;
	}

#pre-footer div
	{
	display: inline-block;
	width: 17.5%;
	margin-left: 1rem;
	margin-right: 1rem;
	}

#pre-footer > div > h3 , #pre-footer > div > p 
	{
	margin-bottom: 0.5rem;
	font-size: 15px;
	}
